作者 主題: 無法在Linux上安裝VMware Player 6 ????  (閱讀 3138 次)

0 會員 與 1 訪客 正在閱讀本文。

啊哩吧吧

  • 可愛的小學生
  • *
  • 文章數: 7
  • 性別: 男
  • 啊哩吧吧
    • 檢視個人資料
    • 快樂腳工作室
無法在Linux上安裝VMware Player 6 ????
« 於: 2013-12-02 15:12 »
我在ezgo11版本上想要建立虛擬機器
使用VirtualBox(已安裝)想要建立安裝Windows 8.1一直遇到Error Code: 000000005D的問題

後來改用想在這ezgo11上安裝VMware Player6結果在下載的VMware-Player-6.0.1-1379776.i386.bundle執行後,始終會彈出一小視窗寫著"One or more of your processors does not have the necessary 64bit extensions to run VMware virtual machines."

察看Google許多解答都指向說原實體機器(現使用的ezgo11)電腦BIOS要改CPU的VT設定,是這樣麼?
可是我在BIOS裡,遍巡不見這項設定,那怎麼辦是好? :-[

謝謝
誠信+自在+情趣 <> 就是愛好自由軟體

sakana

  • 酷!學園 學長們
  • 俺是博士!
  • *****
  • 文章數: 2587
  • 性別: 男
    • 檢視個人資料
    • sakananote
Re: 無法在Linux上安裝VMware Player 6 ????
« 回覆 #1 於: 2013-12-07 13:17 »
我在ezgo11版本上想要建立虛擬機器
使用VirtualBox(已安裝)想要建立安裝Windows 8.1一直遇到Error Code: 000000005D的問題

後來改用想在這ezgo11上安裝VMware Player6結果在下載的VMware-Player-6.0.1-1379776.i386.bundle執行後,始終會彈出一小視窗寫著"One or more of your processors does not have the necessary 64bit extensions to run VMware virtual machines."

察看Google許多解答都指向說原實體機器(現使用的ezgo11)電腦BIOS要改CPU的VT設定,是這樣麼?
可是我在BIOS裡,遍巡不見這項設定,那怎麼辦是好? :-[

謝謝

您的電腦規格是?
廠牌, 年份?

專心投入研究才是王道!!
http://sakananote2.blogspot.com

啊哩吧吧

  • 可愛的小學生
  • *
  • 文章數: 7
  • 性別: 男
  • 啊哩吧吧
    • 檢視個人資料
    • 快樂腳工作室
Re: 無法在Linux上安裝VMware Player 6 ????
« 回覆 #2 於: 2013-12-09 10:23 »
Intel Pentium (R) 4 CPU 3.00GHz (200x15)
RAM: 2544MB

CMOS 1984-2004 Award Software

另主機板規格是GigaByte
GA-8IG1000MK
誠信+自在+情趣 <> 就是愛好自由軟體

darkranger

  • 榮譽學長
  • 俺是博士!
  • *****
  • 文章數: 1346
    • 檢視個人資料
    • http://darkranger.no-ip.org
Re: 無法在Linux上安裝VMware Player 6 ????
« 回覆 #3 於: 2013-12-09 11:29 »
Intel Pentium (R) 4 CPU 3.00GHz (200x15)
RAM: 2544MB
CMOS 1984-2004 Award Software
另主機板規格是GigaByte
GA-8IG1000MK
CPU 太舊了,目前的虛擬機器可能都不支援

啊哩吧吧

  • 可愛的小學生
  • *
  • 文章數: 7
  • 性別: 男
  • 啊哩吧吧
    • 檢視個人資料
    • 快樂腳工作室
Re: 無法在Linux上安裝VMware Player 6 ????
« 回覆 #4 於: 2013-12-09 12:01 »
YA!
謝謝了!
看來要丟售了... :P
誠信+自在+情趣 <> 就是愛好自由軟體